Amarok spielt kein mp3 ab

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Amarok spielt kein mp3 ab gibt es 19 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Amarok spielt kein mp3 ab

    Hallo,

    bei mir spielt Amarok spielt kein mp3 ab. Andere Audio-Dateien wie wav werden abgespielt. Habe im Yast neu installiert aber ohne Erfolg. Habe keinen passenden Beitrag für OpenSuse 42.2 gefunden.

    Brainfuck-Quellcode

    1. juergen@linux-mxeo:~> zypper se -si amarok
    2. Repository 'Packman Repository' ist veraltet. Sie können 'zypper refresh' als root ausführen, um es zu aktualisieren.
    3. Repository-Daten werden geladen...
    4. Installierte Pakete werden gelesen...
    5. S | Name | Typ | Version | Arch | Repository
    6. --+-------------+-------+------------+--------+-----------------------
    7. i | amarok | Paket | 2.8.0-14.3 | x86_64 | Haupt-Repository (OSS)
    8. i | amarok-lang | Paket | 2.8.0-14.3 | noarch | Haupt-Repository (OSS)
    9. juergen@linux-mxeo:~>

    Für den Inhalt des Beitrages 105245 haftet ausdrücklich der jeweilige Autor: jgmail

  • Nach zypper refresh hat sich nichts geändert, mp3 wird nicht abgespielt.

    Brainfuck-Quellcode

    1. juergen@linux-mxeo:~> zypper se -si amarok
    2. Repository-Daten werden geladen...
    3. Installierte Pakete werden gelesen...
    4. S | Name | Typ | Version | Arch | Repository
    5. --+-------------+-------+------------+--------+-----------------------
    6. i | amarok | Paket | 2.8.0-14.3 | x86_64 | Haupt-Repository (OSS)
    7. i | amarok-lang | Paket | 2.8.0-14.3 | noarch | Haupt-Repository (OSS)
    8. juergen@linux-mxeo:~>

    Für den Inhalt des Beitrages 105247 haftet ausdrücklich der jeweilige Autor: jgmail

  • Restricted Formats installiert?

    Gesendet von meinem GT-P3100 mit Tapatalk

    Für den Inhalt des Beitrages 105250 haftet ausdrücklich der jeweilige Autor: Alero

  • Restricted Formats habe ich nicht installiert. Wo macht man das? Ich habe nur die beiden Pakete im Yast installiert. Ich hatte mit Amarok noch nie Probleme und kenne mich zu wenig aus. Oder bezieht sich Restricted Formats auf den gesamten Rechner? Wenn das so sein sollte kann es daran nicht liegen, andere Playaer (VLC, MPlayer...) spielen mp3 ab.

    Für den Inhalt des Beitrages 105252 haftet ausdrücklich der jeweilige Autor: jgmail

  • Nutze die Forensuche


    Gesendet von meinem GT-P3100 mit Tapatalk

    Für den Inhalt des Beitrages 105255 haftet ausdrücklich der jeweilige Autor: Alero

  • Bin mal gemäß Restricted Formats installieren vorgegangen (aus letztem Beitrag zu Restricted Formats installieren). Habe das unten ausgegeben in der Konsole aber erst mal nicht gestartet sondern abgebrochen wegen dem Konflikt.

    Brainfuck-Quellcode

    1. juergen@linux-mxeo:~> su
    2. Passwort:
    3. linux-mxeo:/home/juergen # zypper install -f libxine2-codecs ffmpeg lame gstreamer-0_10-plugins-good gstreamer-0_10-plugins-bad gstreamer-0_10-plugins-ugly gstreamer-0_10-plugins-bad-orig-addon gstreamer-0_10-plugins-good-extra gstreamer-0_10-plugins-ugly-orig-addon gstreamer-0_10-plugins-ffmpeg dvdauthor07 gstreamer-plugins-base gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-good gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon gstreamer-plugins-good-extra gstreamer-0_10-plugins-fluendo_mpegdemux k3b-codecs vlc smplayer h264enc x264 x265 gstreamer-plugins-libav vlc-codecs gstreamer-0_10-plugins-fluendo_mp3 ogmtools
    4. Metadaten von Repository 'Hauptaktualisierungs-Repository' abrufen ....................................................................................................................................................................................................[fertig]
    5. Cache für Repository 'Hauptaktualisierungs-Repository' erzeugen .......................................................................................................................................................................................................[fertig]
    6. Repository-Daten werden geladen...
    7. Installierte Pakete werden gelesen...
    8. Installation von 'ffmpeg-3.2-6.5.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    9. Installation von 'gstreamer-plugins-base-1.8.3-3.1.x86_64' aus Repository 'Hauptaktualisierungs-Repository' wird erzwungen.
    10. Installation von 'gstreamer-plugins-bad-1.8.3-5.2.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    11. Installation von 'gstreamer-plugins-good-1.8.3-3.1.x86_64' aus Repository 'Hauptaktualisierungs-Repository' wird erzwungen.
    12. Installation von 'gstreamer-0_10-plugins-bad-0.10.23-29.2.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    13. Installation von 'gstreamer-0_10-plugins-good-0.10.31-16.30.x86_64' aus Repository 'Haupt-Repository (OSS)' wird erzwungen.
    14. Installation von 'vlc-2.2.4-32.2.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    15. Installation von 'gstreamer-plugins-ugly-1.8.3-2.2.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    16. Installation von 'gstreamer-0_10-plugins-ugly-0.10.19-18.3.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    17. Installation von 'smplayer-16.11.0-3.1.x86_64' aus Repository 'Hauptaktualisierungs-Repository' wird erzwungen.
    18. Installation von 'gstreamer-plugins-libav-1.8.3-2.6.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    19. Installation von 'gstreamer-0_10-plugins-good-extra-0.10.31-16.30.x86_64' aus Repository 'Haupt-Repository (OSS)' wird erzwungen.
    20. Installation von 'gstreamer-plugins-good-extra-1.8.3-3.1.x86_64' aus Repository 'Hauptaktualisierungs-Repository' wird erzwungen.
    21. Installation von 'ogmtools-1.5-169.3.x86_64' aus Repository 'Haupt-Repository (OSS)' wird erzwungen.
    22. Installation von 'vlc-codecs-2.2.4-32.2.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    23. Installation von 'gstreamer-0_10-plugins-ffmpeg-0.10.13-2000.5.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    24. Installation von 'libxine2-codecs-1.2.6-114.5.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    25. Installation von 'k3b-codecs-2.9.90+git20161017.0443-7.51.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    26. Installation von 'lame-3.99.5-1015.6.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    27. Installation von 'x265-2.2-1.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    28. Installation von 'dvdauthor07-0.7.1+-2.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    29. Installation von 'gstreamer-0_10-plugins-fluendo_mp3-0.10.18-3.4.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    30. Installation von 'gstreamer-0_10-plugins-fluendo_mpegdemux-0.10.71-2.4.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    31. Installation von 'x264-0.148svn20161219-5.1.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    32. Installation von 'h264enc-10.4.7-3.1.noarch' aus Repository 'Packman Repository' wird erzwungen.
    33. Installation von 'gstreamer-0_10-plugins-bad-orig-addon-0.10.23-29.2.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    34. Installation von 'gstreamer-0_10-plugins-ugly-orig-addon-0.10.19-18.3.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    35. Installation von 'gstreamer-plugins-bad-orig-addon-1.8.3-5.2.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    36. Installation von 'gstreamer-plugins-ugly-orig-addon-1.8.3-2.2.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    37. Paketabhängigkeiten werden aufgelöst...
    38. Problem: gstreamer-0_10-plugins-fluendo_mp3-0.10.18-3.4.x86_64 steht in Konflikt mit gstreamer-0_10-fluendo-mp3 > 0.10.18, das von gstreamer-0_10-fluendo-mp3-21-2.1.x86_64 zur Verfügung gestellt wurde
    39. Lösung 1: Deinstallation von gstreamer-0_10-fluendo-mp3-21-2.1.x86_64
    40. Lösung 2: gstreamer-0_10-plugins-fluendo_mp3-0.10.18-3.4.x86_64 nicht installieren
    41. Wählen Sie aus den obigen Lösungen mittels Nummer oder brechen Sie a(b) [1/2/a] (a):
    Alles anzeigen

    Für den Inhalt des Beitrages 105265 haftet ausdrücklich der jeweilige Autor: jgmail

  • jgmail schrieb:

    gstreamer-0_10-fluendo-mp3-21-2.1.x86_64
    Haben wir eventuell irgendwelche zusätzlichen Repos a la multimedia:libs oder multimedia:apps eingebunden?

    Poste

    Quellcode

    1. Zypper lr -d
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 105268 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Oh, gerade gesehen, es geht nicht um das Plugin sondern um gstreamer-0_10-fluendo.

    Das kannst du deinstallieren, wäre also Lösung 1 gewesen.
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 105269 haftet ausdrücklich der jeweilige Autor: Sauerland